Cant update to latest Smart actions

Discussion in 'Motorola Smart Actions Developer Team' started by jimjimmer, Aug 9, 2012.

  1. jimjimmer

    jimjimmer New Member

    Joined:
    Aug 9, 2012
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Hi,

    I have been reading a few threads in here as having problems with locations.
    One of the first things suggested is to get the latest version of the Smart actions app. When I go to download this from play though I get the following message:

    "This app is incompatible with your Optus Motorola XT910."

    Any ideas how I can fix this? At the moment Im still stuck on version 1.0

    Phone is an XT910 running Android 2.3.5

    Cheers
    Jim
     
  2. Smart_Actions

    Smart_Actions Motorola Expert Premium Member

    Joined:
    Mar 1, 2012
    Messages:
    57
    Likes Received:
    12
    Trophy Points:
    8
    Ratings:
    +12
    Hi jimjimmer,
    There could be multiple reason why the app doesn't doesn't install.

    1) Is this a non-u.s. phone? The carrier may be preventing the upgrade
    2) Is this a rooted phone - may not be eligible
    3) Phone may not be compatible with upgrade
     
Search tags for this page

download latest smart action

,

latest smartactions

,

smart actions android 2.3.5

,

smart actions updates

,

smartactions android 2.3.5